Skip to main content
GET
Get an invocation

Authorizations

X-API-Key
string
header
required

Path Parameters

invocationId
string
required

Response

Invocation record.

id
string
tenant_id
string
user_id
string
soul
string
role
string
input
string
output
string | null
status
enum<string>
Available options:
running,
completed,
failed,
pending
memory_delta
object | null
tokens_input
integer | null
tokens_output
integer | null
duration_ms
integer | null
error
string | null
created_at
string<date-time>
completed_at
string<date-time> | null